 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1879px;
}

.u-section-1 .u-text-1 {
  font-family: Aboreto;
  font-size: 4.25rem;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 11.3333px));
  min-height: 1483px;
  --gap: 17px;
  grid-auto-columns: calc(33.3333% - 11.3333px);
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-1 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-2 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-3 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-4 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-5 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-6 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-7 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-7 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-15 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-8 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-8 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-17 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-9 {
  padding: 20px 30px 16px;
}

.u-section-1 .u-image-9 {
  height: 243px;
  margin: 13px 0 0;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-1 .u-text-19 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-weight: 700;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.25rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 67px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 17px;
    grid-auto-columns: calc(33.333333333333336% - 11.333333333333334px);
    min-height: 1223px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-1 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-2 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-3 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-4 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-5 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-6 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-7 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-8 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 57px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-image-9 {
    height: 192px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.49997px));
    grid-auto-columns: calc(50% - 8.5px);
    min-height: 2342px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-5 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-8 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-9 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-5 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-6 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-7 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-8 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-9 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-5 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-6 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-7 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-8 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-9 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2107px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 50px 25px 0;
}

.u-section-2 .u-gallery-1 {
  height: 287px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 31px 25px 0;
}

.u-section-2 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 31px;
  margin-bottom: -203px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 226px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 36px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 108px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2067px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 237px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2440px;
  }

  .u-section-2 .u-gallery-1 {
    height: 726px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3892px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3085px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1371px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2579px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 41px 25px 0;
}

.u-section-3 .u-gallery-1 {
  height: 287px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 50px 25px 0;
}

.u-section-3 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 50px;
  margin-bottom: -136px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 183px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 36px;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 108px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 254px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0 28px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 254px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 16px;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2524px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 237px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: -16674px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-3 .u-text-4 {
    width: 865px;
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3336px;
  }

  .u-section-3 .u-gallery-1 {
    height: 726px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 311px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4450px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 69px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3643px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1371px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2384px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-4 .u-gallery-1 {
  height: 287px;
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 55px 25px 0;
}

.u-section-4 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: -358px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2417px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 237px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 27px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3090px;
  }

  .u-section-4 .u-gallery-1 {
    height: 726px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-4 .u-text-4 {
    margin: 22px 0 -75px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4542px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 224px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3763px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 360px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2660px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-5 .u-gallery-1 {
  height: 287px;
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 55px 25px 0;
}

.u-section-5 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: -62px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2608px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 237px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3318px;
  }

  .u-section-5 .u-gallery-1 {
    height: 726px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -93px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4975px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 5131px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -10px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 360px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2574px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-6 .u-gallery-1 {
  height: 287px;
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 55px 25px 0;
}

.u-section-6 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: -148px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2532px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 237px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3217px;
  }

  .u-section-6 .u-gallery-1 {
    height: 726px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -75px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4890px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4977px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -184px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 350px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 2571px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-7 .u-gallery-1 {
  height: 287px;
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 57px 25px 0;
}

.u-section-7 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: -151px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-7 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2521px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 237px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3264px;
  }

  .u-section-7 .u-gallery-1 {
    height: 726px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: -169px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4926px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 5129px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 34px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 350px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 2772px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-8 .u-gallery-1 {
  height: 287px;
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-back-image-3 {
  object-position: 19.12% 50%;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  margin: 57px 25px 0;
}

.u-section-8 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: -15px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-8 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2733px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 237px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3455px;
  }

  .u-section-8 .u-gallery-1 {
    height: 726px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -75px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 5140px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 5209px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 6px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 2241px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-9 .u-gallery-1 {
  height: 287px;
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-back-image-2 {
  object-position: 11.71% 50%;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-back-image-3 {
  object-position: 19.12% 50%;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-back-image-4 {
  object-position: 19.05% 50%;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  margin: 59px 25px 0;
}

.u-section-9 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 48px;
  margin-bottom: -545px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-9 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2229px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-gallery-1 {
    height: 237px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2930px;
  }

  .u-section-9 .u-gallery-1 {
    height: 726px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -125px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 4525px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2178px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 4747px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1371px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 2120px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Kanadaka";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 25px 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.125rem;
  margin: 40px 25px 0;
}

.u-section-10 .u-layout-wrap-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 41px;
  margin-bottom: -297px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-10 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 55px;
}

.u-section-10 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: -53px 127px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2151px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 28px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2282px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -73px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2457px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 3329px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: -44px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 500px;
  }
}